Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:26:13 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed my order for a cot weeks ago. It was due to be delivered 7th Fab. I waited in all day and no one called or came. I contacted baby shop last week and she confirmed it would be delivered in the next few days. I have again heard nothing. This is absolutely terrible service and so unprofessional for me to have to keep chasing you. 
Can someone update?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107976